TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = dpnet
EXTRALIBS = $(LIBUUID) $(LIBUNICODE)
EXTRADEFS = 

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = dpnet_main.c dpnet_classfactory.c \
	client.c peer.c server.c \
	lobbiedapp.c lobbyclient.c \
	address.c \
	general.c \
	threadpool.c \
	sp_tcp.c \
	communicate.c \
	dialog.c \
	debug.c

RC_SRCS = hostname_En.rc

@MAKE_DLL_RULES@

### Dependencies:

